


#network {
text-align:right;
padding-top:5px;
padding-bottom:0px;
padding-left:0px;
padding-right:5px;
font-family: "Bitstream Vera Sans", sans-serif;
font-size:12px;
text-decoration:none;

}



#networkinner {
width:100%;
padding-right:20px;
margin-right:20px;
text-decoration:none;
text-align:right;
}


#networkinner a:hover{

font-family: "Bitstream Vera Sans", sans-serif;
font-size:12px;
color: #0066FF;
text-decoration:none;
}



A:link, A:visited, A:active, A:hover {
}
A:link  {
  color: #0000FF;
}
A:visited {
  color: #0000FF;
}
A:active {
  color: #0000FF;
}
A:HOVER {
  color: #000000;

}

.onbody {
  color: #000000;
}
.onbody A:link {  color: #0000FF;
}
.onbody A:visited {  color: #0000FF;
}
.onbody A:active {  color: #0000FF;
}
.onbody A:hover {
  color: #498CD1;
}

BODY,P,TABLE,TD,TR {
  font-size: 9pt;
  color: #000000;
  font-family: Verdana, Helvetica, sans-serif;
}
BODY {
  background: #FFFFFF;
}
FORM {
  display: inline;
  margin-bottom: 0;
}
PRE {
  font-size: ;
  font-family: ;
}

.tableborders {
  background: #B4B4B4;
}

.tddetails {
  background: #FFFFFF;
}

.tdbackground {
  font-size: 9pt;
  font-weight: ;
  color: #000000;
  background: #F4F4F4;
  font-family: Verdana, Helvetica, sans-serif;
}

.tdnothumbs {
  font-size: 9pt;
  font-weight: ;
  color: #000000;
  background: #F4F4F4;
  font-family: Verdana, Helvetica, sans-serif;
}

.menubar{
background-color: #DBDBDB;
  font-size: 8pt;  color: #000000;
}
.menubar A:link {  color: #0000FF;
}
.menubar A:visited {  color: #0000FF;
}
.menubar A:active {  color: #0000FF;
}
.menubar A:hover {
  color: #0066FF;
}

.menubarnb{
  font-size: 8pt;  color: #000000;
}
.menubarnb A:link {  color: #0000FF; font-weight:bold;
}
.menubarnb A:visited {  color: #0000FF;font-weight:bold;
}
.menubarnb A:active {  color: #0000FF;font-weight:bold;
}
.menubarnb A:hover { font-weight:bold;
color: #0066FF;
}

.catcolumn {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #F4F4F4;
}

.photocol {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #E4E4E4;
}

.commentscol {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #F1F1F1;
}

.lastphocol {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #F1F1F1;
}

.lastcommcol {
  font-size: 8pt;
  background: #E4E4E4;
  color: ;
}

.small {
  font-size: 8pt;
  font-family: Verdana, Helvetica, sans-serif;
}
.medium {
  font-size: 10pt;
  font-family: Verdana, Helvetica, sans-serif;
}
.large {
  font-size: 12pt;
  font-family: Verdana, Helvetica, sans-serif;
}

.welcome {
  background: ;
  font-family: Verdana, Helvetica, sans-serif;  color: #000000;
}

.lighttable {
  background: #F7F7F7;
  color: #000000;
}

.alternatetable {
  background: #DEDEDE;
}

.formboxes{
  font-family: ;
  background-color: ;
  color: ;
  font-size: 9pt;
}

blockquote {
   font-size:9pt; border:1px solid #E6E6E6;
   margin:0px 20px; padding:0px 10px
}
blockquote .small {
   background:#E6E6E6;
   margin-left:-10px; padding:1px 2px
}
blockquote hr {
   visibility:hidden;
   height:1px
}
blockquote br {
   font-size:1px
}

.newone li {margin-left:-4px}


.menu{
        width: 100%;
        background-color: #DBDBDB; }

.menu ul{
        margin: 0; padding: 0;
        float: left;}

.menu ul li{
        display: inline;}

.menu ul li a{
        float: left; text-decoration: none;
        color: white;
        padding: 8.5px 10px;
        background-color: #DBDBDB; }

.menu ul li a:visited{
        color: white;}

.menu ul li a:hover, .menu ul li .current{
        color: #fff;
        background-color:#0b75b2;}
